<form action="/pops/parse" enctype="multipart/form-data" method="post">

  <div class="form-group">
    <label class="form-control-label" for="level">
      Nível
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-object-group"></i>
      </div>
      <input
        type="text"
        name="level"
        list="popLevels"
        class="form-control input-mlp"
        placeholder="Escolha um ou escreva um novo"
        required/>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="file">
      Arquivo CSV
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-file-o"></i>
      </div>
      <input
        type="file"
        name="file"
        value="file"
        id="file"
        class="form-control"
        required/>
    </div>
  </div>

  <button type="submit" class="btn btn-success btn-block btn-mlp">
    <i class="fa fa-upload"></i> Importar POPs
  </button>

</form>
